@charset "utf-8";

/* CSS Document */

body, h1, h2, h3, h4, h5, h6, p, blockquote, dl, dt, dd, ul, ol, li, form, fieldset, legend, button, input, textarea, th, td {

	margin: 0;padding: 0;}



html {overflow-y: scroll;overflow-x: hidden;}

html, body {height: 100%;font-size: 16px;color: #333333;font-family: "Arial","Microsoft YaHei";}

a {color: #333333;text-decoration: none;}

a:hover {color: #003399;text-decoration: none;}

img {border: 0 none; max-width: 100%;}

ol, ul, li {list-style: none;}

div, ul, li {margin: 0px;padding: 0px;list-style-type: none;}

input[type="submit"], input[type="reset"] {cursor: pointer;}

input, select {outline: none;}

.clear {clear: both;}

.fl {float: left;}

.fr {float: right;}

.ov {overflow: hidden;}

.box{width: 1200px;	margin: 0 auto;}

.box1400{width: 1400px; margin: 0px auto;}

h1,h2,h3,h4,b{font-weight: normal;}

em,i{font-style: normal;}

/*头部*/

.height100{height: 80px;}

.header{height:80px; line-height:78px; background:#fff; position: fixed; left: 0px; top:0px;z-index: 999; font-size: 16px; width: 100%;}

.header .logo{float: left; width: 200px;}

.header .logo .img{width: 200px; height: 80px;}

.header .logo .img img{padding-top: 14px;}

.nav {width: auto;z-index: 9; float: right;}

.nav ul {float: left; background: url(../images/line_03.jpg) center right no-repeat;}

.nav ul li {text-align: center;position: relative;float: left;padding:0px 5px;}

.nav ul li>a {display: block;text-align: center; padding:0px 12px; display: block;border-top: 2px #fff solid;}

.nav ul li:hover>a,.nav ul li.act>a{border-top: 2px #003399 solid; color: #003399;}

.nav ul li .subnav {display: none;width: 200%;height: auto;color: #fff;position: absolute;left: -50%;z-index: 999999;top: 80px;background: #fff;	}

.nav ul li .subnav a {width: 100%;height: 44px;	display: block;  line-height: 44px;display: block;	width: 100%;text-align: center;}

.nav ul li .subnav a:hover {color: #fff;background:#003399;height: 44px;line-height: 44px;}

.nav span.mobile{padding-left: 54px; font-size: 20px; color: #041d3f; font-weight: bold; background: url(../images/index_06.png) center left no-repeat; line-height: 80px;float: left; margin:0px 20px;}





















/******底部****/

.footer{background: #003399; color: #fff;}

.footer a{color: #fff;}

.footer a:hover{color: #fff;}

.footop{padding:14px 0px;}

.footop .footlogo{float: left; }

.footnav {font-size: 16px; line-height: 80px; float: right;}

.footnav a{padding: 0px 15px;}

.footcenter{ padding:30px 0px;border-top:1px rgba(255,255,255,0.6) solid;}

.footcenter li{float: left; line-height: 30px;}

.footcenter li.address{ background: url(../images/index_63.png) center left no-repeat;text-indent: 60px; margin-top: 20px; padding-right: 40px;}

.footcenter li.email{background: url(../images/index_69.png) center left no-repeat;text-indent: 60px; margin-top: 20px; padding-right: 40px;}

.footcenter li.phone{background: url(../images/index_66.png) center left no-repeat;text-indent: 60px; margin-top: 20px;}

.footcenter li.erweima{float: right; width: 160px; text-align:right;}

.footcenter li.erweima img{max-width: 125px;}



.footlink{border-bottom:1px rgba(255,255,255,0.6) solid; line-height: 2; padding:14px 0px;}

.footlink span{background: url(../images/index_76.png) left center no-repeat; padding-left: 18px;}



.footbottom{line-height: 46px;}

.footbottom .left{float: left;}

.footbottom .right{float: right;}





.suspension{position:fixed;z-index:55;right:0;top:30%;width:70px;height:240px;}
.suspension-box{position:relative;float:right;}
.suspension .a{display:block;width:44px;height:44px;background-color:#004493;margin-bottom:4px;cursor:pointer;outline:none;}
.suspension .a.active,
.suspension .a:hover{background:#003366;}
.suspension .a .i{float:left;width:44px;height:44px;background-image:url(../images/side_icon.png);background-repeat:no-repeat;}
/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-service .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:0 0;}
.suspension .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.suspension .a-qrcode .i{background-position:-44px 0;}
.suspension .a-cart .i{background-position:-88px 0;}
.suspension .a-top .i{background-position:-132px 0;}
.suspension .a-top{background:#D2D3D6;display:none;}
.suspension .a-top:hover{background:#c0c1c3;}
.suspension .d{display:none;width:223px;background:#fff;position:absolute;right:67px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(../images/side_bg_arrow.png) no-repeat;right:-8px;top:31px;}
.suspension .d-service{top:0;}
.suspension .d-service-phone{top:0px;}
.suspension .d-qrcode{top:35px;}
.suspension .d .inner-box{padding:8px 22px 12px;}
.suspension .d-service-item{padding:14px 0;}
.suspension .d-service .d-service-item{border-bottom:none;}
.suspension .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item .i-qq{width:44px;height:44px;background:url(../images/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item .i-tel{width:44px;height:44px;background:url(../images/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text .number{font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
.suspension .d-service-intro{padding-top:10px;}
.suspension .d-service-intro p{float:left;line-height:27px;font-size:12px;width:50%;white-space:nowrap;color:#888;}
.suspension .d-service-intro i{background:url(../images/side_con_icon01.png) no-repeat center center;height:27px;width:14px;margin-right:5px;vertical-align:top;display:inline-block;}
.suspension .d-qrcode{text-align:center;}
.suspension .d-qrcode .inner-box{padding:20px 10px;}
.suspension .d-qrcode p{font-size:16px;color:#93959c;}







